@font-face {
    font-family: 'Intelo';
    src: local('Intelo Regular'), local('Intelo-Regular'),
        url('Intelo-Regular.woff2') format('woff2'),
        url('Intelo-Regular.woff') format('woff'),
        url('Intelo-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
  
@font-face {
    font-family: 'Intelo';
    src: local('Intelo Italic'), local('Intelo-Italic'),
        url('Intelo-Italic.woff2') format('woff2'),
        url('Intelo-Italic.woff') format('woff'),
        url('Intelo-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
  
@font-face {
    font-family: 'Intelo';
    src: local('Intelo Bold'), local('Intelo-Bold'),
        url('Intelo-Bold.woff2') format('woff2'),
        url('Intelo-Bold.woff') format('woff'),
        url('Intelo-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}